
/* polyxmass, the massists' program
 * Header file for all the files in the libpxmchem library.
 *
 * Copyright 2002 (C) Filippo Rusconi
 * Licensed under the GNU General Public Licence (GPL)
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */


#ifndef PXMCHEM_H
#define PXMCHEM_H




#include <libpxmchem/pxmchem-atom.h>
#include <libpxmchem/pxmchem-calcopt.h>
#include <libpxmchem/pxmchem-cleave.h>
#include <libpxmchem/pxmchem-cleaveopt.h>
#include <libpxmchem/pxmchem-cleavespec.h>
#include <libpxmchem/pxmchem-elemcompcalc.h>
#include <libpxmchem/pxmchem-findmass.h>
#include <libpxmchem/pxmchem-findmassopt.h>
#include <libpxmchem/pxmchem-formula.h>
#include <libpxmchem/pxmchem-fragment.h>
#include <libpxmchem/pxmchem-fragopt.h>
#include <libpxmchem/pxmchem-fragspec.h>
#include <libpxmchem/pxmchem-globals.h>
#include <libpxmchem/pxmchem-init.h>
#include <libpxmchem/pxmchem-ionizerule.h>
#include <libpxmchem/pxmchem-leftrightrule.h>
#include <libpxmchem/pxmchem-masscalc.h>
#include <libpxmchem/pxmchem-mnmcompcalc.h>
#include <libpxmchem/pxmchem-modif.h>
#include <libpxmchem/pxmchem-monomer.h>
#include <libpxmchem/pxmchem-oligomer.h>
#include <libpxmchem/pxmchem-plugin.h>
#include <libpxmchem/pxmchem-poldef.h>
#include <libpxmchem/pxmchem-polymer.h>
#include <libpxmchem/pxmchem-searchmass.h>
#include <libpxmchem/pxmchem-searchmassopt.h>




#endif /* PXMCHEM_H */
